
from runtime.framework import endpoint, argument, option, returns, pass_api
from runtime.schema import objects, fields


@endpoint()
@argument("Wind_Turbine_1", type=float)
@argument("Wind_Turbine_2", type=float)
@returns("Total_Output", type=float)
def AddWindTurbineOutput(Wind_Turbine_1, Wind_Turbine_2):
    """
    This model calculates the total power output (mW) for two wind turbines.
    """
    Total_Output = Wind_Turbine_1 + Wind_Turbine_2
    return Total_Output
